Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Dynamic_Service.h File Reference

`#include "ace/config-all.h"`
`#include "ace/Dynamic_Service_Base.h"`
`#include "ace/Dynamic_Service.i"`
`#include "ace/Dynamic_Service.cpp"`

Include dependency graph for Dynamic_Service.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Dynamic_Service
| Provides a general interface to retrieve arbitrary objects from the ACE service repository. More...

## Detailed Description

Id:
  Dynamic_Service.h,v 4.18 2003/07/19 19:04:11 dhinton Exp

Author:
  Prashant Jain <pjain@cs.wustl.edu> , Douglas C. Schmidt <schmidt@cs.wustl.edu>